{
  "verseBefore": "Akơyq biit ravơq đơu kung xa yôôych biq atok xadrah, vii varơuq nưq leh truh xing xuum tuuôq. Varơuq kajoq leh aalq xing xuum tuuôq raay laa kadrôp.\n\\ts\\*",
  "verseAfter": "Bơh muuyq dro heq biq đinq kadrôp atoh dro nưq heq xa đong tuôôy biit ravơq, vii leh vlôh xing xuum tuuôq. Mot kadrơơy, tôôy varơuq đơu leh vlôh xing xuum tuuôq yôôych laa kadrôp.\n\\ts\\*",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 14,
  "activeVerse": 23,
  "modifiedTimestamp": "2023-11-28T06:59:52.687Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 14,
      "verse": 23
    },
    "tool": "wordAlignment",
    "groupId": "chapter_14"
  }
}
